Affected packages

Packages affected by nodejs-packaging upgrade from 7-1.el7 to 25-1.el7 (in EPEL 7)
Package Current state Build Distance Build time
nodejs-highlight-js build 1 2 months ago
nodejs-test build 1 2 months ago
nodejs-basic-auth-parser build 1 2 months ago
nodejs-pretty-bytes build 1 2 months ago
nodejs-std-mocks build 1 2 months ago
jasmine-node build 1 2 months ago
nodejs-growl build 1 2 months ago
nodejs-streamsink build 1 2 months ago
nodejs-node-int64 build 1 2 months ago
nodejs-sax build 1 2 months ago
nodejs-colors build 1 2 months ago
expresso build 1 2 months ago
nodejs-abbrev build 1 2 months ago
nodejs-next-tick build 1 2 months ago
nodejs-jsonpointer build 1 2 months ago
nodejs-pend build 1 2 months ago
nodejs-hock build 1 2 months ago
nodejs-stream-counter build 1 2 months ago
nodejs-ronn build 1 2 months ago
nodejs-log-symbols build 1 2 months ago
nodejs-duplex build 1 2 months ago
nodejs-stable build 1 2 months ago
nodejs-requirejs build 1 2 months ago
nodejs-assertion-error build 1 2 months ago
nodejs-paperboy build 1 2 months ago
nodejs-cookiejar build 1 2 months ago
nodejs-graceful-readlink build 1 2 months ago
nodejs-grunt-git-authors build 1 2 months ago
nodejs-etag build 1 2 months ago
nodejs-eyes build 1 2 months ago
nodejs-dateformat build 1 2 months ago
nodejs-shelljs build 1 2 months ago
nodejs-stack-trace build 1 2 months ago
nodejs-util-extend build 1 2 months ago
nodejs-node-print build 1 2 months ago
nodejs-isodate build 1 2 months ago
nodejs-node-uuid build 1 2 months ago
nodejs-posix-getopt build 1 2 months ago
nodejs-testswarm build 1 2 months ago
nodejs-maxmin build 1 2 months ago
nodejs-yamlish build 2 2 months ago
nodejs-amdefine build 2 2 months ago
nodejs-deep-equal build 2 2 months ago
nodejs-optimist build 2 2 months ago
nodejs-bignumber-js build 2 2 months ago
nodejs-tinycolor build 2 2 months ago
nodejs-mysql build 2 2 months ago
nodejs-retry build 2 2 months ago
nodejs-mongodb build 2 2 months ago

Disclaimer

This page shows packages in EPEL 7 which buildability was possibly affected by nodejs-packaging upgrade from 7-1.el7 to 25-1.el7.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.